body {
	text-align: center;
	background: black;
}

header {
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", "serif";
	color: #FF83B5;
	font-size: 200%;
	text-shadow: 1px 1px #FFA5C9, -1px -1px #DD3766, -1px 1px #DD3766, 1px -1px #DD3766;
	letter-spacing: 1px;
	text-align: center;
}

#logo {
	font-size: 40px;
	font-weight: bold;
	color: #FF83B5;
	text-shadow: 1px 1px #DD3766, -1px -1px #DD3766, -1px 1px #DD3766, 1px -1px #DD3766;
}

#logo:hover {
	color: #FFA5C9;
	text-shadow: 1px 1px #8FF0FF, -1px -1px #8FF0FF, -1px 1px #8FF0FF, 1px -1px #8FF0FF;
}

table {
  background-color:#FFA5C9;
  text-align: center;
  margin: auto;
  width: 400px;
  height: 400px;
  display: inline-table;
}

td {
  height: 100px;
  width: 100px;
  margin: 0;
  padding: 0;
}

#popupopener {
  margin: auto;
  color: #FFA5C9;
  background-color:#DD3766;
  letter-spacing: 1px;
  font-weight: bold;
  font-size: 15px;
  font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", "serif";
  border: #DD3766 5px solid;
  }

#popup {
	font-family: Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", "monospace";
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: 90%;
	font-weight: bold;
	text-align: center;
	color: yellow;
	background-color: #66CCFF;
	border: 5px yellow solid;
}

footer {
	font-family:Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", "serif";
	color: #DD3766;
}